Subversion on Lampp

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Subversion on Lampp

Postby trobrock » 08. April 2009 02:02

I am having trouble getting subversion online with Lampp on Fedora Core 8. I compiled subversion with no problem, but could not use the --with-apxs option on the configure command, because it kept giving me the error that apxs was for an old version of Apache. Since I could not use this option, the mod_dav_svn module was not compiled, and this is where I am stuck. How can I go about getting this module compiled, or are there special settings I need to use to compile subversion from the start?
Posts: 1
Joined: 08. April 2009 01:59

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests